<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Admin-Panel</a>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item"><a routerLink = "/dashboard" class="nav-link">Dashboard</a></li>
        <li class="nav-item"><a routerLink = "/user-list" class="nav-link">Users</a></li>
        <li class="nav-item"><a routerLink = "/product-list" class="nav-link">Products</a></li>
        <li class="nav-item"><a routerLink = "/orders-list" class="nav-link">Orders</a></li>
        <li (click)="onLogOut()"class="nav-item"><a class="nav-link">Logout</a></li>
        
      </ul>
  </div>


</nav>

<div class="container-fluid">
  <router-outlet></router-outlet>
 </div>